/* main styling */
.mainscreenone {
width: 100%; height: max-content; position: relative; display: flex; align-items: center; justify-content: center;
}
#msoposter {
width: 100%; height: auto; border-radius: 10px;
}
.mainscreenlnk {
display: flex; align-items: center; justify-content: center; padding: 3px 10px 3px 10px; background-color: #FFFFFF; border-radius: 26px;
position: absolute; bottom: 2%; left: 1%; width: max-content; height: max-content; text-transform: uppercase;
}
.mainscreenlnk span {
font-size: .6rem; font-weight: 500; color: #000000 !important;
}
.mainscreenlnk img {
height: 22px; width: auto; transform: rotate(-60deg); padding-top: 4px;
}

.mainscreentwo {
display: flex; flex-wrap: wrap; justify-content: center; width: 100%; height: max-content;
}
.mainstsect {
height: auto; width: 100%;
}
.mainstsectboxone {
width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start;
}
.mainsectcatbox,.mainsectcatboxthree {
width: 49%; height: max-content; position: relative; display: flex; align-items: center; justify-content: center; margin: 4% 2% 0% 0%;
}
.mainsectcatboxtwo {
margin-right: 0px;
}
.mainsectcatboxmg {
width: 100%; height: auto;border-radius: 10px;
}
.mainsectcatboxthree {
width: 100%; margin-top: 2%; margin-right: 0%;
}

#introtexttwo {
font-size: 1.5rem; font-family: fonttwo; padding-top: 20px;
}
.maincollbox {
width: 100%; height: max-content; overflow-x: auto;
}
.maincollboxscroll {
width: max-content; height: max-content; display: flex; align-items:center; padding: 10px;
}

@media (min-width: 700px) { 
/* main styling */
#msoposter {
border-radius: 16px;
}
.mainstsect {
height: auto; width: 67.1%;
}
.mainsecttwo {
width: 32.9%; padding-left: 1%; padding-top: 2%;
}

.mainscreenlnk {
display: flex; align-items: center; justify-content: center; padding: 6px 20px 6px 20px; background-color: #FFFFFF; border-radius: 26px;
position: absolute; bottom: 2%; left: 1%; width: max-content; height: max-content; text-transform: uppercase;
}
.mainscreenlnk span {
font-size: .9rem; font-weight: 500; color: #000000 !important;
}
.mainscreenlnk img {
height: 24px; width: auto; transform: rotate(-60deg); padding-top: 4px;
}

.maincollbox {
justify-content: flex-start;
}
}
